Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
filterbasedtriggeringpolicy.h File Reference

## Classes
class | FilterBasedTriggeringPolicy
| FilterBasedTriggeringPolicy determines if rolling should be triggered by evaluating the current message against a set of filters. More...

## Namespaces
| log4cxx
| log4cxx::helpers
| log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (FilterBasedTriggeringPolicy)